body {
    font-family: calibri, arial, sans-serif;
    color: #333333;
    margin: 0;
    background: #FFFFFF;
    font-size: 18px;
}

header {
    padding: 0;
}

#main {
    width: auto;
}

footer {
    border-top: 6px solid #FFEC00;
    background: #F2F2F2;
}


/*
***    image styles
*/
img {
    border: none;
}

.shadow {
    box-shadow: 3px 3px 5px silver;
}

.image {
    display: flex;
    justify-content: center;
    align-content: center;
    margin: 0 auto;
}

.banner a img {
    border-radius: 0 0 8% 8%;
    width: calc(100vw - 0%);
    max-width: 960px;
    height: auto;
}

.image .shadow {
    width: 100%;
    min-width: 300px;
    height: auto;
}

img.flag {
    border: 1px solid #000;
    width: 30px;
    height: 18px;
    margin: -3px 5px -3px 0;
}

.social {
    width: 100%;
    max-width: 180px;
}


/*
***    font-styles
*/
h1 {
    font-size: 25px;
    line-height: 35px;
    font-weight: bold;
    margin: 0;
}

h2 {
    font-size: 20px;
    margin-bottom: 8px;
    padding: 0;
    margin: 0 0 8px;
    font-weight: bold;
}

.bold {
    font-weight: bold;
}

a {
    text-decoration: none;
    color: #2288BB;
    font-weight: bold;
}

a:hover,
a:active,
a:focus {
    text-decoration: underline;
}


/* 
***    main content
*/
#column-layout-3 {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-flow: row nowrap;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    justify-content: space-between;
    padding: 0 0 20px 0;
    max-width: 1000px;
    margin: 0 auto;
}

#column-layout-3 div:nth-child(2) {
    padding: 0 20px;
}

#column3_1,
#column3_2,
#column3_3 {
    width: 33%;
}

#column-layout-3 ul {
    list-style: none;
    margin: 0;
    padding: 10px 20px 10px 20px;
}

#column-layout-3 ul li {
    text-align: left;
    word-wrap: break-word;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

#column-layout-3 ul li a {
    line-height: 25px;
}

#column-layout-3 .text {
    padding: 10px 0;
}


/* 
***    footer 
*/

#column-layout-4 {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-flow: row nowrap;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    justify-content: space-between;
    padding: 30px 0 10px;
    max-width: 1000px;
    margin: 0 auto;
}

#column-layout-4 ul {
    list-style: none;
    margin: 0;
    padding: 5px 20px 10px 20px;
}

#column-layout-4 ul li {
    text-align: left;
}

#column4_1 li {
    text-indent: -25px;
    margin-left: 25px;
}

#column4_1 .arrow:before {
    content: '\2714';
    position: relative;
    margin-right: 10px;
    color: #6099BF;
}

#column4_4 li {
    margin-bottom: 15px;
    line-height: 16px;
}

#column4_4 ul > li:first-child {
    margin-top: 5px;
}

/* .link:before {
     content: '\27A5';
     position: relative;
     margin-right: 5px;
     color: #6099BF;
 } */

#column4_1,
#column4_2,
#column4_3,
#column4_4 {
    width: 25%;
}

.footer-text {
    font-size: 15px;
    margin-bottom: 20px
}

#copyright {
    font-size: 12px;
    background: #F2F2F2;
    padding: 10px 0;
    text-align: center;
}

footer a {
    font-weight: normal;
}


/*
***    Adaptions for smaller screens
*/

@media (max-width: 700px) {
    #main {
        min-width: 250px;
    }

    #column-layout-3 {
        flex-flow: wrap;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
    #column3_1,
    #column3_2,
    #column3_3 {
        width: 100%;
        min-width: 150px;
    }

    #column-layout-3 div:nth-child(2) {
        padding: 20px 0;
    }


    #column-layout-4 {
        flex-flow: wrap;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }

    #column4_1,
    #column4_2,
    #column4_3,
    #column4_4 {
        width: 100%;
        min-width: 150px;
    }

    #column-layout-4 div:nth-child(2) {
        padding: 20px 0;
    }

    #column-layout-4 div:nth-child(3) {
        padding: 20px 0;
    }
}

@media (max-width: 550px) {
    .image {
        justify-content: flex-start;
        align-content: flex-start;
    }
}

@media (min-width: 551px) and (max-width: 1100px) {
    .banner a img {
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-content: center;
    }
}


/* ------- Additional Styles for Shopware Plugin SysgLocaleRedirect ------- */
/*
Added by Sysgrade eCommerce GmbH in Plugin-Version 1.0.0
The following stlyes relate to the animated css spinner included in the page.
 */

#sysg--spinner-container {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    margin-right:30px;
    z-index: 999;
}
#sysg--spinner-wrap {
    display: block;
    position: absolute;
}
.no--scroll {
    overflow: hidden;
    margin-right: 30px;
}
.push--left {
    right:9px;
}

#sysg--header {
    position:relative;
    align-self: flex-start;
}


.sysg--spinner,
.sysg--spinner div,
.sysg--spinner div:after {
    box-sizing: border-box;
}
.sysg--spinner {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    color: #ffec00;
}
.sysg--spinner div {
    animation: sysg--spinner 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    transform-origin: 40px 40px;
}
.sysg--spinner div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 7.2px;
    height: 7.2px;
    border-radius: 50%;
    background: currentColor;
    margin: -2.6px 0 0 -2.6px;
    border: 1px solid #C9C9C9;
}
.sysg--spinner div:nth-child(1) {
    animation-delay: -0.036s;
}
.sysg--spinner div:nth-child(1):after {
    top: 62.62742px;
    left: 62.62742px;
}
.sysg--spinner div:nth-child(2) {
    animation-delay: -0.072s;
}
.sysg--spinner div:nth-child(2):after {
    top: 67.71281px;
    left: 56px;
}
.sysg--spinner div:nth-child(3) {
    animation-delay: -0.108s;
}
.sysg--spinner div:nth-child(3):after {
    top: 70.90963px;
    left: 48.28221px;
}
.sysg--spinner div:nth-child(4) {
    animation-delay: -0.144s;
}
.sysg--spinner div:nth-child(4):after {
    top: 72px;
    left: 40px;
}
.sysg--spinner div:nth-child(5) {
    animation-delay: -0.18s;
}
.sysg--spinner div:nth-child(5):after {
    top: 70.90963px;
    left: 31.71779px;
}
.sysg--spinner div:nth-child(6) {
    animation-delay: -0.216s;
}
.sysg--spinner div:nth-child(6):after {
    top: 67.71281px;
    left: 24px;
}
.sysg--spinner div:nth-child(7) {
    animation-delay: -0.252s;
}
.sysg--spinner div:nth-child(7):after {
    top: 62.62742px;
    left: 17.37258px;
}
.sysg--spinner div:nth-child(8) {
    animation-delay: -0.288s;
}
.sysg--spinner div:nth-child(8):after {
    top: 56px;
    left: 12.28719px;
}
@keyframes sysg--spinner {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

